### Property

# Gtk EventController:propagation-limit

#### Declaration

    property propagation-limit: Gtk.PropagationLimit [ read, write ]

#### Description [src]

The limit for which events this controller will handle.

Type: | `GtkPropagationLimit`

Default value | GTK_LIMIT_SAME_NATIVE
Getter method | `gtk_event_controller_get_propagation_limit()`
Setter method | `gtk_event_controller_set_propagation_limit()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no